---
aliases: ❗ Readme
tags: [ info ]
version: 0.2
---
# Hello!
Welcome to Life-Disciplines-Projects (LDP), a life-management framework designed by [uwi](https://twitter.com/uwidev). This framework's main application and demo is through [Obsidian](https://obsidian.md/), but being a framework, it can also be applied elsewhere. 

It's an attempt to redefine one's relationship with work by reducing [[Friction]] and increasing velocity towards their intended life's purpose ([[Ikigai]]).

LDP takes inspiration from many places, pulling the best ideas and mashing them together. Concepts included can be sourced from, but not including:
- [[Ikigai]]
- [[Getting Things Done]]
- [[Pillars, Pipelines, Vaults (PPV)]]
- [[Agile Project Management]] and it's derivatives ([[Scrum (Agile)|Scrum]], [[Kanban (Agile)|Kanban]])

> You do not need to fully understand these concepts to understand LDP, with the exception of Ikigai.

**I have provided all of this content for free, so please consider donating to me at [ko-fi](https://ko-fi.com/uwidev) when you have the chance.**

This note serves to explain the fundamental theory of LDP. 

## Preface
### Who is this for?
LDP is a life-management framework for individuals who would like to create mobility towards what they want to achieve in their lifetime. 

Fully utilizing LDP requires a moderate amount of setup, as one needs to go through the process of self-evaluation to discover their personal life values and your capabilities. It is possible to forgo this process if one has already fleshed out their life values in the past. It is also possible to set things up as you go, though you may need to make large adjustments in the future, especially if you plan to automate your workflow.

If you're looking for an out-of-the-box, complete system to work on immediately, this may not be for you.

This framework can be applied outside of Obsidian if desired.

### What can you get from this?
- [[Philosophy - How to Approach LDP|How you should approach LDP]]
- [[Fundamentals of LDP|The fundamentals of LDP]]
- [[Working with LDP]]
- [[Simple Integration Into Obsidian]]
- [[Suggestions After Learning Initial LDP|Suggestions moving forward]]
- [[00 🧰 Setup|A detailed setup and walkthrough on self-reflection]]

## Community Discord
Join the Life-Disciplines-Projects Discord server [here](https://discord.gg/xSaj5Cc5GZ). Also consider joining the official Obsidian Discord [here](https://discord.com/invite/veuWUTm).

## More about uwi
I am a solo indie game developer with a mission of making people cry, but not through of sadness, but through sheer beauty. As of 2021, October 6, I am planning my workflow for game development, hence LDP.

If you're interested in following me, please consider following my journey on game development, among other things, follow me on [twitter](https://twitter.com/uwidev). Also, please consider donating at [ko-fi](https://ko-fi.com/uwidev) when you have the chance.

If you're also a fan of Cirno from the Touhou Project, you can join my community Discord [Club Cirno](https://discord.com/invite/clubcirno).
