---
aliases: 🔀 Divergence to Disciplines
tags: [ data ]
---
# 🔀 Divergence to Disciplines
This document serves to explore what's important and relevant to your life in the form of Disciplines. This will also help you set up the initial files and folders.

## Initial Thinking
[[Disciplines]] are the context in which action will be taken to mobilize yourself and generate velocity towards your Life Dynamic and Life Pillars. These contexts can be thought as study and practices.  They can be as broad as of **Health** or as specific as **Ramen**. It's mainly a matter of depth and perspective. To an extremely nuanced individual, they may see Ramen as something that has a long way to be perfected.

Disciplines should have little to no overlap with the contexts of other Disciplines. You should not have a discipline on **Mental Health** and **Well-Being** since the two are tightly woven together. One exception is if you specialize in Mental Health for school, then it may be better to separate the two.

That being said, how you scope and define your Disciplines is entirely up to its relevance and importance to you.

Some examples of Disciplines are as follows:
- **Well-being**: includes all aspects of health, happiness, longevity, and quality of life
- **Finance**: because money is money
- **Human**: to better understand what it means to be a good human being
- **Art**: catch-all for all your creative outlooks

> Try to keep the number of disciplines you generate in the single digits. Reaching double digits, or even getting close to it, means that you need to combine the disciplines more. 
> 
> Imagine having to always maintain your skills for 12 completely different instruments. These instruments play completely differently and use different musical notation. This is essentially what you say you're doing when have that many disciplines. The only exception to having lots of disciplines is when you are literally the exception.

## Exploration by Diverging Ideas
Here, we will begin to explore some fundamental driving forces of what makes a Discipline fulfilling by means of [[Ikigai]]. Remember to take into account your Life Pillars and Life Disciplines. **Answer what you believe to be correct, not what you've been told.**

### Love
#### What does it mean to love an everyday idea and activity? It may help to define the opposite as well.
`Answer`

#### Using your answer above, what are the everyday ideas or activities you love? What is it that you love about it? Try to make the activities unique from each other.
`Answer`

### Skill
#### What is what does it mean to be skilled at something?
`Answer`

#### Using that definition, what are some skills that you have? How are you skilled? List and scope these skills as general or as specific as you'd like. Try not have skillsets overlap each other.
`Answer`

### Money
#### What are the items you can make or services you can provide that you think someone would pay for? Why would someone pay for it?
`Answer`

#### What is your definition of being minimally financially stable?
`Answer`

#### Using that definition, what activities can you semi-confidently say will make you reach that minimally financially stability?
`Answer`

#### In the far future, you probably have greater ideas (e.g. Family, Housing, Cars, etc). What activities do you think will actually help you reach them within a reasonable timeframe?
`Answer`

### World
#### What do you know the world needs?
`Answer`

#### What do you think is the world is missing, but has not yet realized?
`Answer`

#### Using your answers above, what activities do you believe fulfill the needs of the world? How so?
`Answer`

## Condensing to Disciplines
**Review all of your answers above. Generate a list of activities that you found to be relevant and important. Delete duplicates and rename activities as needed.**
`Answer`

**Please review [[Disciplines#Scoping|Discipline]] and [[Ikigai]]. Below, iterate on your list above and start to group them into generic but distinct Disciplines,. You may find it useful if you use some kind of Card Sorting. A Kanban Board may be useful here.**
`Answer`

**Go take a break, preferably full day and minimally a meal break.**
- [ ] I took a break to refresh my mind to have a fresh perspective when I come back

**Copy and paste your groupings above, below. Please review and adjust accordingly. Feel free to rename the Disciplines, add new relevant and important activities/ideas, etc. Remember, you want single digit disciplines with distinct skillsets and context.**
`Answer`

## Finalizing
**What are your finalized, grouped Disciplines from this exercise? What characteristics of ikigai do these Disciplines have (love, world, money, skill)?**
`Answer`

## Initial Creation
When you are done, make folders for Disciplines under `100 Disciplines/`. Consider naming them following [[Simple Integration Into Obsidian#Folder Naming]], but just consider it, don't do it quite yet. You may find that you want it ordered differently after completing setup.

Once the folder is created, create a [[Dashboards|Dashboard]] that will serve as the master note for that Discipline. Name it whatever you want, but I suggest naming it the same as the folder name.

## Fleshing Disciplines
For each Discipline dashboard, add minimally the following information:
- A short abstract of what this discipline is
- Why and how this discipline is relevant and important 

Feel free to add more content. Pillars and Dynamics are not required at the moment.

## Next Steps
You now have opportunities for meeting and sustaining your Life Pillars. But now you need to set a direction, your ikigai. See [[12 🔂 Convergence to Ikigai|Convergence to Ikigai]]