---
aliases: Discipline
tags: [ info, productivity ]
---
# Disciplines
A **Discipline** is a pathway of [[Life (LDP)|Life]]. Disciplines have a set of values, called [[Pillars]] that when combined forms a [[Dynamics|Dynamic]]. A **Dynamic** is a greater goal or meaning that is the resulting effect of Pillars. The Dynamic is what drives future projects and Ikigai.

## Scoping
Disciplines are unique such that there is no majority overlap in skill-set or setting.

For example, Game Development and Programming can be separate Disciplines because although Game Development involves programming, Programming does not largely involve Game Development.

On the other hand, Physical Health and Mental Health go hand in hand and largely affect each other. In this case, both Disciplines should be grouped as Health. You can also argue that Health is a part of a bigger picture: Well-Being.

## Relations and Placement
Disciplines are immediately related to your [[Ikigai|Life]], as Disciplines are the components of one's lifestyle.

[[Projects]] are directly derived from Disciplines. Projects that are multidisciplinary should strongly fit into a single Discipline. If not, it's possible Disciplines are not scoped correctly or that the Project is not well-defined.

Disciplines are placed just at the root of the vault.

[[Tasks]] will always be a part of Disciplines.

## Pillars
A Discipline must have explicitly user-defined Pillars. There should be around 3-8 Pillars in total. These Pillars can be anything, so long as they follow the following restrictions.
- All pillars when viewed together should soundly resemble the dynamic
- The discipline should not strongly overlap with another existing discipline in their repository

## Dynamics
The resulting effect of all pillars combined. See [[Dynamics]].

**All Disciplines should have a Dynamic, but the Pillars should come first.**

## Alignment
Disciplines should be routinely reviewed to ensure that the Pillars and Discipline are still relevant to your current life. It's suggested to do this review on a monthly basis.