---
aliases: 
tags: [ info, alignment ]
---
[[00 ❗ Readme|❗ Readme]]
## Fundamentals of LDP
### Organization and Overview
![[Habits, Life, Disciplines, Projects.drawio.png]]

LDP is organized hierarchicaly as to allow routine alignment of each component to it's higher context. Projects should make sense under Disciplines, and Disciplines should make sense in the context of your Life. And of course, your Life should make sense with your ideals.

Tasks are scattered throughout the system as needed.

### Core Components
#### Tasks
[[Tasks]] are items of action that have an estimated work time less than 2 hours. Anything more can lead to increased friction and reluctance to commit.

Tasks are everywhere in the system. They can be part of general Life, Disciplines, or Projects.

Tasks should especially be clear and simple. You should be able to summarize it in a tangible `Yes` or `No` question. If not, you need to further clarify the task. Rambling is your friend.

#### Life
[[Life (LDP)|Life]] is the foundation of everything. LDP is meant to create mobility towards your Life [[Pillars]] and Life [[Dynamics|Dynamic]]. It is who you ideally want to be, not just who you are now.

[[Ikigai]] is a concept that literally translates into "a reason for being". You want to find this ikigai and define it as a Discipline to further yourself.

Life is infinite but ever-changing.

#### Disciplines
[[Disciplines]] are a broad range of skills you find relevant and important. This is what sets the direction for your life, with a select few defined as your Ikigai. Ikigai(s) should point in the same direction and should uphold or make progress towards your life pillars and dynamic.

Similar to Life, Disciplines also have Pillars and Dynamics, which may or may not ideally be the present. 

Disciplines are infinite so long as they are relevant and important.

> I personally think everyone should consider Well-being and Finance part of their disciplines.

#### Projects
[[Projects]] are derived from Disciplines. If Disciplines defined the direction, Projects generate the speed, resulting in velocity.

Projects have a single objective, which should uphold or to make progress towards a Discipline's Pillars or Dynamics. Similar to Tasks, they should also have some sort of Completion Criteria to denote when this project is clearly completed.

Projects should take no longer than an estimated month of work and no shorter than 8 hours to complete. *This is merely a suggestion to reduce friction.*

#### Alignment
Alignment is a process of check-and-balances to ensure work is relevant to it's higher-ordered context. In essence, you want to ask yourself the following.

> "Is this task, project, or discipline relevant given the bigger picture?" 
> — <cite>You, hopefully</cite>

For Tasks, you would align the work itself to a Project's Objective. Projects align its Objective with its Discipline's Pillars and Dynamics. Disciplines's Pillars and Dynamics align with that of your Life. Your Life aligns with your values and ideals.

> **Tasks $\rightarrow$ Projects:** Daily
> **Projects $\rightarrow$ Disciplines:** Weekly
> **Disciplines $\rightarrow$ Life:** Quarterly
> **Life $\rightarrow$ Sense of Self:** Yearly

This is something that should be done routinely or as neded to smooth out workflow.

The exact methods of how you align are up to you, but the main point is to make force an objective perspective to ensure you're on truly focused.