---
aliases: 
tags: [ info ]
---
[[00 ❗ Readme|❗ Readme]]
# Philosophy - How to Approach LDP
## Build a System that Works for You
Do not blindly follow me what I do for the easy way out. **My life is not your life.** You are helping no one, especially yourself. 

LDP is a **framework**. It's a foundation that is to be built by whoever utilizes it. You should always be asking the following two questions.
- "Why is something the way it is?"
- "How can I transform this so it works **even better** for my needs?"

> You should be asking yourself this for everything I say.

## Keep It Clear, Simple, and Small
You should be able to sit down and immediately do what you need to do. 

LDP relies heavily on the idea of reducing [[Friction]]. This is one of many forces that push back when you try to do what you need to do. What you build from LDP should be clear, simple, and small to reduce the friction. There are many psychological tricks to achieve this, and it will differ from person to person. But generally, we prefer to do easy over the difficult. 

> No one wants to do work that takes days to complete. On the other hand, work for 30 minutes doesn't sound too bad.

We also prefer the immediately rewarding over the delayed reward.

> "Why reward myself with work when I could just reward myself with cake?"
> — <cite>Your brain, probably</cite>

By keeping things clear, simple, and small, work becomes trivial. As you complete the work, you begin to notice meaningful progress much sooner rather than later.

## Work in Passes
Do something, literally anything, that makes progress. Do the bare minimum now to establish structure and viability. You can always reiterate and polish later.

This idea comes from [[Agile Project Management|Agile]] and it's derivative workflows, [[Scrum (Agile)|Scrum]] and [[Kanban (Agile)|Kanban]]. 

## Work Wide, not Deep
Touch a bit of everything to understand its importance to the bigger picture (and to understand the bigger picture itself), then start to dive deep. 

> Do not perfect one component and neglect to work on the rest. Do not go deep without confirming the truth. Do not put all your eggs in one basket. 

Most of your work can be thought of as [[Systems Thinking|Systems]]. The various elements of your work multiply with each other, creating emergence and dynamics. 

> “The whole is greater than the sum of the parts."
> — <cite>Aristotele</cite>

You have limited resources. Your continuous work on one component is additive with diminishing returns; reaching perfection is infinite. It's better to move onto new grounds that complement the former work.

## Everything should be Relevant and Important
Save time and energy by working on the relevant and important. This is an idea borrowed from [[Minimalism]] to reduce noise and enhance focus. To do this, you need to ensure everything makes sense given it's higher context.

You don't need a hammer and nail to put up a picture. What you need is a way to have something you value easily within view.

