---
aliases: Project
tags: [ info, productivity ]
---
# Projects
**Projects** are derived from [[Disciplines]] and has some Objective that requires some set of [[Tasks]] to complete. These Projects should make progress towards or uphold some [[Pillars|Pillar]] from the parent discipline.

Projects should strongly fit into one Discipline, and if it seems a Project could fit in multiple, the Disciplines need to be reorganized to prevent overlapping dependency, where too many items from one discipline belong in another Discipline. Just combine the two or figure out some other way to have them clearly different.

## Scoping
Projects will be of varying sizes and should be longer than 2 hours, as this is the arbitrary maximum length of [[Tasks]]. Since tasks make up a Project, it's a given that Projects should be bigger than a Task.

While there isn't a real maximum on how big a Project is, it's suggested to be no longer than a month, averaging several weeks. This duration is based on the general duration of a [[Sprints (Scrum)|Sprint]]. **And this is under the assumption that this Project is the ONLY thing you're working on.** Plan your Projects and focus according to your available time.

## Relations and Placement
Projects are immediately derived from [[Disciplines]], as a Project's Objective should be related to said Discipline's Pillars and/or Dynamics. That being said, Projects should live within a Discipline's folder.

Tasks are largely derived from Projects to make lee-way towards meeting the Objective, which in term, meets the Discipline's Pillars and/or Dynamics.

## Abstract
Explains the context of the project. Generally discusses the following.
- Origins of what prompted this project
- Why this needs to come into fruition, why what follows that is also important... etc
- Other things that can result from this project

## Objective
All Objectives should minimally answer the following questions.
- What will come to fruition?
- How? What main methods or tools will be used to do this?

## Completion Criteria
Unlike [[Disciplines]], Projects should eventually come to an end and shouldn't run any longer than 1 month. Since there usually isn't a time-based ending point ([[True Deadlines|True Deadline]]), an end must be defined through some other means.

For Projects, a Completion Criteria is a well-defined checklist that cumulate to a shift in the environment or creation of a deliverable. 

Well-Defined as in, requirements can be clearly answered `Yes` or `No` if they have been met. These Requirements should align with the Core.

While there is no hard limit of Completion Criteria count, it should be noted that these are essentially groupings for [[Tasks|Tasks]]. Having too much Completion Criteria may hint at a project that may take longer than 1 month; vice versa.

**All Projects should have Completion Criteria, but the Objective should come first.**

## Alignment
Projects should be routinely reviewed to ensure that they progress towards some [[Pillars|Pillar]] denoted under its corresponding [[Disciplines|Discipline]]. It's suggested to do this review weekly.