---
aliases: 
tags: [ info, productivity ]
---
[[00 ❗ Readme|❗ Readme]]
# Working with LDP
## Setup
There's a moderate amount of overhead before this system becomes flows like butter. You first need to understand the [[Fundamentals of LDP#Core Components]].

Once understood, while taking into account [[Philosophy - How to Approach LDP|LDP Philosophy]], there are three approaches you can take to setup LDP for yourself.
1. Bottom-up
	- Start from your current ongoing tasks and projects and derive a discipline that contains those items. Once you cannot make any more disciplines, you can then define what kind of life a person would need to perfect those disciplines. This is useful if you haven't done much personal exploration.
2. Top-down
	- Start defining what you find to be valuable when navigating life. From this, what kind of disciplines would a person have to uphold that kind of charcter. Projects and tasks will organically form as needed. Useful if you really hold dear certain values.
3. Wide and Flat **(Recommended)**
	- Do a bit of top-down and bottom-up at the same time to find a middle ground, then reiterate to clarify and polish. It gives insight as to who you are now and who you want to be. You may find a mismatch in who you want to be and who you are now, and that's completely fine. This is harder as it's usually less tangible until you start to connect the ends.

## Workflows
Typical workflows are as follows. There is no particular ordering of the groupings below.

### I have found an area of skills I'm interested in and would like to invest my resources into it.
Create a new [[Disciplines|Discipline]] and start fleshing it out.

### I have to get something done but it's not yet in the system. 
Would this take longer than 2 hours?
- If yes, consider the following
	- Break it down into elements smaller than 2 hours, then ask the question for each element, or...
	- Turn it into a [[Projects|Project]]
- If no, add it as a [[Tasks|Task]] in the system within the proper context

### I have some random thoughts or need a workspace to organize ideas.
Create a note in the lowest-ordered context folder (or a global Inbox) and start rambling. 

In other words, if you have thoughts about an ongoing project, put those thoughts in that project. If you have thoughts about a discipline, not relating to any ongoing projects, put it under the discipline.

### I finished my task and/or have time to do work.
Look at any of your incompleted Tasks in the system and choose a small set (<3) that can fit your time constraint. Set it as **Ongoing** and work on it, or...

Look for any existing **Ongoing** Task. Work on it.

### I need to make sure my work is still relevant.
Do [[Fundamentals of LDP#Alignment]].

### I have a Task that is no longer relevant.
Delete it if it has absolutely has potential for relevance in the future. And if it has potential, archive it.

### I just finished a Project. I also have a Project or Discipline that's no longer Relevant.
Move it to an Archive section so it's out of your way when you looking at everything else.